### Command: /autoattack [attack_type]

**Handler Macro:** COMMAND_AUTO_ATTACK

**Handler Value:** 37

**Required Status:** 0

**Arguments:**
- `arg[0]`: `int attack_type`

**Notes:**
- Turns on or off your attack mode.  Attack type default is 0 which is to stop all attacking, type 1 is to start or stop melee attack, type 2 is start or stop ranged attack.